BODY 						{color: #000000; background-color: #F9F1E4; }
																				
TD							{background-color: antiquewhite; }
TD.homepage					{background-color: #F9F1E4; color: #000;}

.quote-page					{color: #000000;}

H1							{color: #65653F; }
H2							{color: #000000; }


/* Left Navbar on Narrative Pages */
TD.menu-narrative			{background-color: #596D74; color: #FFFFFF;}
TD.menu-narrative-inner		{background-color: #596D74; color: #FFFFFF;}
TD.menu-narrative-year		{background-color: antiquewhite; color: #000000; }

TD.menu-other				{background-color: #BBA679; color: #FFFFFF;}
TD.menu-materials			{background-color: #A18381; color: #FFFFFF;}

TD.materials				{background-color: #596D74; color: #FFFFFF;}


TD.narrative				{background-color: antiquewhite; }

TD.header-left				{background-color: #000000; color: #FFFFFF; }
TD.header-right				{background-color: #000000; color: antiquewhite; }

TD.subheader-narrative		{background-color: #596D74; color: #FFFFFF; }
TD.subheader-viewall		{background-color: #A18381; color: #FFFFFF; }
TD.subheader-calendar		{background-color: #987838; color: #FFFFFF; }
TD.subheader-main			{background-color: #BBA679; color: #FFFFFF; }


.homepage					{color: #000; }
.homepage-innertext			{color: #000; }
									
TD.homepage-narrative		{background-color: #596D74; color: #FFFFFF;}
TD.homepage-viewall			{background-color: #A18381; color: #FFFFFF;}
TD.homepage-calendar		{background-color: #987838; color: #FFFFFF;}

TD.homepage-narrative-inner	{background-color: #F9F1E4; }
TD.homepage-viewall-inner	{background-color: #F9F1E4; }
TD.homepage-calendar-inner	{background-color: #F9F1E4; }

.title						{color: #FFFFD9; }

.heading1					{color: #000000; }

.heading-section			{color: #000000; }
.heading-narrative			{color: #000000; }


TD.menubox					{background-color: #DFDFDF; }
TD.menubox-lower  			{background-color: #DFDFDF; }
TD.menubox-outer 			{background-color: #DFDFDF; }
TD.menubox-selected			{background-color: #4036A0; color: #DFDFDF; }

HR.separator				{color: #FFFFFF; background-color: #FFFFFF}


/* All Documents and Media */

.document-title				{color: #000000; }

.transcript					{background-color: #fafafa; }

#footer						{background-color: #000000; color: #FFFFFF; }


A:Link    					{color: #a24c00; }
A:Visited 					{color: #a24c00; }
A:Hover   					{color: #C26615; }
A:Active  					{color: #a24c00; }

A.frontpage:Link    		{color: #a24c00; }
A.frontpage:Visited 		{color: #a24c00; }
A.frontpage:Hover   		{color: #C26615; }
A.frontpage:Active  		{color: #a24c00; }

A.image:Link    			{color: #a24c00; }
A.image:Visited 			{color: #000000; }
A.image:Hover   			{color: #000000; }
A.image:Active  			{color: #000000; }

A.narrative:Link    		{color: #a24c00; }
A.narrative:Visited 		{color: #a24c00; }
A.narrative:Hover   		{color: #C26615; }
A.narrative:Active  		{color: #a24c00; }

A.menu-other:Link    		{color: #FFFFFF; }
A.menu-other:Visited 		{color: #FFFFFF; }
A.menu-other:Hover   		{color: #A24C00; }
A.menu-other:Active  		{color: #FFFFFF; }

A.menu-narrative:Link   	{color: #FFFFFF; }
A.menu-narrative:Visited 	{color: #FFFFFF; }
A.menu-narrative:Hover   	{color: #D8D8C1; }
A.menu-narrative:Active  	{color: #FFFFFF; }

A.menu-materials:Link    	{color: #FFFFFF; }
A.menu-materials:Visited 	{color: #FFFFFF; }
A.menu-materials:Hover   	{color: #D8D8C1; }
A.menu-materials:Active  	{color: #FFFFFF; }

A.section:Link    			{color: #FFFFFF; }
A.section:Visited 			{color: #FFFFFF; }
A.section:Hover   			{color: #FFFFFF; }
A.section:Active  			{color: #FFFFFF; }

A.heading1:Link    			{color: #000000; }
A.heading1:Visited 			{color: #000000; }
A.heading1:Hover   			{color: #000000; }
A.heading1:Active  			{color: #000000; }

A.subheader:Link   			{color: #FFFFFF; }
A.subheader:Visited 		{color: #FFFFFF; }
A.subheader:Hover  	 		{color: #FFFFFF; }
A.subheader:Active	 		{color: #FFFFFF; }

A.footer:Link   			{color: #FFFFFF; }
A.footer:Visited 			{color: #FFFFFF; }
A.footer:Hover  			{color: #FFFFFF; }
A.footer:Active				{color: #FFFFFF; }

A.cleanblack:Link			{color: #000000; }
A.cleanblack:Visited		{color: #000000; }
A.cleanblack:Hover			{color: #000000; }
A.cleanblack:Active			{color: #000000; }

A.cleanwhite:Link			{color: #FFFFFF; }
A.cleanwhite:Visited		{color: #FFFFFF; }
A.cleanwhite:Hover			{color: #FFFFFF; }
A.cleanwhite:Active			{color: #FFFFFF; }


